0

I have openjdk version "1.8.0_212"
OpenJDK Runtime Environment (build 1.8.0_212-8u212-b03-0ubuntu1.19.04.2-b03)
OpenJDK 64-Bit Server VM (build 25.212-b03, mixed mode)
and Ubuntu 19.04 with latest LXqT on top of it(Lubuntu) Everytime when I try to load the newest version from the launcher it crashes and returns with this message in crash report: https://paste.ubuntu.com/p/hh8wSCZWrx/ Ive tried reinstalling openjdk to newer and also older version but no luck. Any ideas please?

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.